<?php
session_start();
include "../conexion.php";
require_once('../include/sesiones.php'); 

$cot_id1=$_POST['cot_id1'];
$cot_fecha_reserva=$_POST['cot_fecha_reserva'];
$cot_vendedor=$_POST['cot_vendedor'];
$turno_mod=$_POST['turno_mod'];


$sql=mysqli_query($con,"UPDATE cotizacion Set cot_fecha_reserva='$cot_fecha_reserva', cot_turno_reserva='$turno_mod', vendedor='$cot_vendedor' Where cot_id='$cot_id1' and sucursal='$sucursal' and empresa='$empresa'") or die(mysqli_error($con));

echo '<div class="alert alert-info alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Reserva!</strong> Modificada correctamente.
</div>';
?>